﻿@charset "utf-8";
/* CSS Document */

body,div,img,span,ul,ol,li,a,p,h1,h2,h3,h4,h5,input,select,dl,dt,dd,textarea{ margin:0; padding:0; font-size:13px;font-family:"微软雅黑"; color:#666; }

a{ text-decoration:none;color:#333;}
a:hover{text-decoration:none;}

ul,li{ list-style:none;}


.toopom{ width:100%; height:70px; min-width:1200px; background:#10608C; position: relative;}
.index_top{ width:1200px; height:70px; margin: auto;}
.index_top_left{ width:245px; height:70px; float:left;}
.index_top_left img{ width:94px; height:58px; float:left; margin-top:6px; display: block;}
.consult{ width:131px; height:41px; float:right; margin-top:14px;}
.consult span{ width:131px; height:20px; font-size:14px; color:#3AACE5; line-height:20px; display: block;}
.consult h2{ width:131px; height:20px; font-size:16px; color:#FFA54D; font-weight:bold; line-height:20px; display: block;}
.index_top_right{ width:780px; height:20px; float: right; margin-top:25px;}
.index_top_right span{ width:612px; height:20px; float:left; color:#fff; font-size:14px; line-height:20px; display: block;}
.index_top_right a{ width:150px; height:20px; float:right; font-size:16px; color:#fff; line-height:20px; display: block;}
.daohang{ width:100%; height:100px; background: url(../images/ht.png) no-repeat center; min-width:1200px; position: absolute; z-index:9999;}
.index_nav{ width:1200px; height:100px; margin: auto;}
.logo{ width:135px; height:55px; float:left; margin-top:22px; display: block;}
.nav{ width:720px; height:40px; float:right; margin-top:26px;}
.nav ul li{ width:auto; height:40px; float:left; margin-left:38px;}
.nav ul li:nth-child(1){ margin-left:0px;}
.nav ul li a{ width:auto; height:40px; font-size:16px; color:#fff; display: block;}
.nav ul li a:hover{ border-bottom:4px #FF9024 solid;}
.nav ul li .first{ border-bottom:4px #FF9024 solid;}

.index_banner{ width:100%; overflow:hidden;position:relative;}
.index_banner img{ width:100%;}
.index_banner ul li{width: 100%; position: relative; list-style:none;}
.index_banner>ol{height:20px;position: relative;z-index:1;width:30%; left:28%; bottom:0px; margin-top:-24px;text-align:right;padding-right:20px;}
.index_banner>ol>li{display:inline-block;margin:3px;width:10px;height:10px; background-color:#fff;border-radius: 50%; -webkit-border-radius: 50%;}
.index_banner>ol>li.on{ background-color:#000;}
.clearfloat:after{display:block;clear:both;content:"";visibility:hidden;height:0}
.clearfloat{zoom:1}

.index_full{ width:100%; height:80px; background: url(../images/xass.jpg) no-repeat center; min-width:1200px;}
.full{ width:1200px; height:80px; margin: auto;}
.full_left{ width:535px; height:20px; float:left; margin-top:30px;}
.full_not{ width:105px; height:20px; float:left;}
.full_not img{ width:22px; height:18px; float:left; margin-top:1px; display: block;}
.full_not span{ width:76px; height:20px; float: right; font-size:14px; color:#fff; line-height:20px; display: block;}
.note{ width:420px; height:20px; float: right;}
.note ul li{ width:188px; overflow: hidden; word-break:break-all; display:-webkit-box; -webkit-line-clamp:1;-webkit-box-orient:vertical;  float:left; margin-left:20px; }
.note ul li a{ width:188px; height:20px;  color:#fff; font-size:14px; line-height:20px; display: block; }
.search{ width:525px; height:35px; float:right; border-bottom:1px #ccc solid; margin-top:22px;}
.search input{ width:490px; height:34px; background-color:transparent; border:0px; float: left; font-size:16px; line-height:34px;}
.search a{ width:26px; height:26px; float:right; display: block;}
.index_product{ width:1200px; overflow: hidden; margin: auto; margin-top:40px;}
.product_title{ width:98px; height:411px; float:left;}
.product{ width:998px; height:433px; float:right; border:1px #eaeaea solid;}
.product ul li{ width:332.6px; height:216px; float: left;}
.pic{ width:332.6px; height:216px; overflow:hidden;filter:alpha(Opacity=100);-moz-opacity:1;opacity:1;}
.pic img{ cursor:pointer; transition:all 0.6s; -moz-transition:all 0.6s; -webkit-transition:all 0.6s;}
.pic img:hover{transform:scale(1.2);-moz-transition:scale(1.2);}
.pic:hover{ filter:alpha(0pactity=50);-moz-opacity:0.5;opacity:0.5;}


.grally{ width:332.6px; height:216px;}
.xuanzhuan{ width:40px; height: auto; margin: auto; padding-top:40px; display: block;}
.xuanzhuan:hover{ animation:go ease-in 6s; }
@keyframes go{
  0% {
     transform: rotate(0);
  }
  50%{
    transform: rotate(720deg);
  }
  100% {
     transform: rotate(900deg);
  }
}
.grally span{ width:332.6px; height:20px; font-size:16px; text-align: center; line-height:20px; margin-top:10px; display: block;}
.grally a{ width:105px; height:35px; border: 1px #999 solid; border-radius:5px; font-size:14px; text-align: center; line-height:35px; margin: auto; margin-top:10px;
	       display: block;}
.grally a:hover{ width:105px; height:35px; border:0px; background:#e8292d; color:#fff; font-size:14px; text-align: center; line-height:35px; border-radius:5px;}
.index_about{ width:100%; height:576px; background: url(../images/bg.png) no-repeat center; margin-top:40px; min-width:1200px;}
.about{ width:1200px; height:576px; margin: auto;}
.about_left{ width:880px; height:390px; float:left; margin-top:130px;}
.about_text{ width:320px; height:390px; float: left; background:#fff;}
.introduct{ width:270px; overflow: hidden; height:240px; font-size:14px; line-height:26px; margin: auto; padding-top:25px;}
.about_icon{ width:270px; height:43px; margin: auto; margin-top:30px;}
.about_icon ul li{ width:50px; height:43px; float: right; margin-right:20px;}
.about_icon ul li:nth-child(1){ margin-right:0px;}
.icon_left{ width:50px; height:43px; background:#188BCA; font-size:20px; color:#fff; text-align: center; font-weight:bold;line-height:43px; display: block;}
.icon_right{width:50px; height:43px; background:#FC9A00; font-size:20px; color:#fff; text-align: center; font-weight:bold;line-height:43px; display: block;}
.about_img{ width:560px; height:390px; float:right;}
.about_right{ width:206px; height:323px; float:right; margin-top:100px;}
.about_title{ width:206px; height:89px;}
.tit{ width:206px; height:48px; display: block;}
.fail{ width:125px; height:26px; float: right; margin-top:10px;}
.fail_img{ width:23px; height:26px; float:left; display: block;}
.fail span{ width:94px; height:26px; float:right; font-size:22px; line-height:26px; display: block;}
.about_list{ width:170px; height:180px; margin-top:20px; float:right;}
.about_list ul li{ width:170px; height:40px; margin-top:30px;}
.about_list ul li a{ width:170px; height:40px; color:#fff; font-size:16px; text-align: center; line-height:40px; display: block;}
.about_list ul li:nth-child(1){ background:#FC9A00;}
.about_list ul li:nth-child(2){ background:#188BCA;}
.about_list ul li:nth-child(3){ background:#ABABAB;}
.index_case{ width:1200px; overflow: hidden; margin: auto; margin-top:40px;}
.index_title{ width:1200px; overflow: hidden;}
.opic{ width:auto; height:50px; margin: auto; display: block;}
.opic_title{ width:130px; height:26px; margin: auto; margin-top:10px;}
.opic_title span{ width:94px; height:26px; float: right; font-size:22px; text-align: center; line-height:26px; display: block;}
.casecenter{ width:1200px; overflow: hidden; margin: auto;}
.casecenter ul li{ width:385px; height:335px; float:left; margin-left:20px; margin-top:20px;}
.casecenter ul li:nth-child(3n+1){ margin-left:0px;}
.case_item{ position: relative; width:100%; overflow:hidden; } 
.case_item .case_img img{position: relative;width:100%; min-height:335px; max-width: 100%;-webkit-transform: -webkit-transform 1s ease 0s;　
	transition:transform 1s ease 0s; -webkit-transform-origin:center; display:block;}
.case_item .case_img img:hover{-webkit-transform: scale(1.2); transform: scale(1.2);}	
.case_item .info {position: absolute; top: 0;bottom: 0;left: 0; right: 0;text-align: center;-webkit-backface-visibility: hidden;backface-visibility: hidden;
                   background: rgba(0, 0, 0, 0.6);opacity: 0;-webkit-transition: all 0.35s ease-in-out;   -moz-transition: all 0.35s ease-in-out;
				    transition: all 0.35s ease-in-out;}
.case_item a:hover .info { opacity: 1;}
.case_item .info .in{ width:80%; overflow:hidden; margin:0 auto; color:#fff; text-align:center; line-height:50px;}
.case_item .info .in h2{ width:100%; overflow:hidden; margin:0 auto; font-size:20px; color:#fff; text-align:center; line-height:30px; font-weight:normal;
                        padding-top:150px;  display:block;}
/*.casecenter ul li:nth-child(2) { width:790px; height:335px; display: block;}*/
/*.case_item1{ position: relative; width:100%; overflow:hidden; } */
/*.case_item1 .item_img img{position: relative;width:100%; min-height:335px; max-width: 100%;-webkit-transform: -webkit-transform 1s ease 0s;　
	transition:transform 1s ease 0s; -webkit-transform-origin:center; display:block;}*/
/*.case_item1 .item_img img:hover{-webkit-transform: scale(1.2); transform: scale(1.2);}	*/
/*.case_item1 .info {position: absolute; top: 0;bottom: 0;left: 0; right: 0;text-align: center;-webkit-backface-visibility: hidden;backface-visibility: hidden;
                   background: rgba(0, 0, 0, 0.6);opacity: 0;-webkit-transition: all 0.35s ease-in-out;   -moz-transition: all 0.35s ease-in-out;
				    transition: all 0.35s ease-in-out;}*/
/*.case_item1 a:hover .info { opacity: 1;}*/
/*.case_item1 .info .in{ width:80%; overflow:hidden; margin:0 auto; color:#fff; text-align:center; line-height:50px;}*/
/*.case_item1 .info .in h2{ width:100%; overflow:hidden; margin:0 auto; font-size:20px; color:#fff; text-align:center; line-height:30px; font-weight:normal;
                        padding-top:150px;  display:block;}*/
/*.casecenter ul li:nth-child(3){ width:385px; height:690px; margin-left:0px;}*/
/*.case_item2{ position: relative; width:100%; overflow:hidden; } */
/*.case_item2 .pro_img img{position: relative;width:100%; min-height:690px; max-width: 100%;-webkit-transform: -webkit-transform 1s ease 0s;　
	transition:transform 1s ease 0s; -webkit-transform-origin:center; display:block;}*/
/*.case_item2 .pro_img img:hover{-webkit-transform: scale(1.2); transform: scale(1.2);}*/	
/*.case_item2 .info {position: absolute; top: 0;bottom: 0;left: 0; right: 0;text-align: center;-webkit-backface-visibility: hidden;backface-visibility: hidden;
                   background: rgba(0, 0, 0, 0.6);opacity: 0;-webkit-transition: all 0.35s ease-in-out;   -moz-transition: all 0.35s ease-in-out;
				    transition: all 0.35s ease-in-out;}*/
/*.case_item2 a:hover .info { opacity: 1;}*/
/*.case_item2 .info .in{ width:80%; overflow:hidden; margin:0 auto; color:#fff; text-align:center; line-height:50px;}*/
/*.case_item2 .info .in h2{ width:100%; overflow:hidden; margin:0 auto; font-size:20px; color:#fff; text-align:center; line-height:30px; font-weight:normal;
                        padding-top:300px;  display:block;}*/

.index_partner{ width:100%; height:617px; min-width:1200px; margin-top:40px; background: url(../images/0q5n.jpg) no-repeat center;}
.partner{ width:1200px; overflow: hidden; padding-top:50px; margin: auto;}
.partner_list{ width:1200px; overflow:hidden; margin: auto;}
.partner_list ul li{ width:203px; overflow: hidden; float: left; margin-left:126px; margin-top:60px;}
.partner_list ul li:nth-child(4n+1){ margin-left:0px;}
.partner_list ul li a{ width:203px; overflow: hidden; display: block;}
.partner_list ul li a .partner_img{ width:203px; height:60px;}
.index_new{ width:1200px; overflow: hidden; margin: auto; margin-top:40px;}
.new_classic{ width:631px; height:45px; margin: auto; margin-top:20px;}
.new_classic ul li{ width:190px; height:45px; float:left; margin-left:30px;}
.new_classic ul li:nth-child(1){ margin-left:0px;}
.new_classic ul li a{ width:186px; height:41px; font-size:16px; border:2px #eaeaea solid;text-align: center; line-height:41px; display: block;}
.new_classic ul li .second{ width:190px; height:45px; background:#e8292d; border:0px; color:#fff; font-size:16px; text-align: center; line-height:45px; display: block;}
.new_classic ul li a:hover{width:190px; height:45px; background:#e8292d; border:0px; color:#fff; font-size:16px; text-align: center; line-height:45px; display: block;}
.newcenter{ width:1200px; overflow:hidden; margin: auto; margin-top:20px;}
.newcenter_left{ width:564px; height:470px; float:left; background:#f8f8f8;}
.new{ width:470px; height:410px; margin: auto; margin-top:20px;}
.new img{ width:470px; height:230px; display: block;}
.new_title{ width:470px; height:20px; font-size:16px; color:#333; line-height:20px; margin-top:10px;}
.new span{ width:470px; height:20px; color:#999; font-size:14px; line-height:20px; margin-top:10px; display: block;}
.tet{ width:470px; overflow: hidden; font-size:14px; line-height:26px; word-break:break-all; display:-webkit-box; -webkit-line-clamp:2;-webkit-box-orient:vertical; 
	               margin-top: 10px;}
.more{ width:160px; height:30px; background:#FC9A00; color:#fff; font-size:20px; text-align: center; line-height:30px; display: block; margin-top:20px;}
.newcenter_right{ width:580px; overflow: hidden; float:right;}
.newcenter_right ul li{ width:580px; overflow: hidden; padding-bottom:10px; border-bottom:1px #eaeaea solid; margin-top:25px;}
.newcenter_right ul li h2{ width:580px; overflow: hidden; font-size:16px; color:#333; word-break:break-all; display:-webkit-box; -webkit-line-clamp:1;
	                       -webkit-box-orient:vertical; }
.newcenter_right ul li span{ width:580px; height:20px; margin-top:10px; font-size:14px; color:#999; line-height:20px; display: block;}
.newcenter_right ul li h3{ width:580px; overflow: hidden; word-break:break-all; display:-webkit-box; -webkit-line-clamp:2;-webkit-box-orient:vertical;  font-size:14px;
	                       line-height: 24px; margin-top:10px; font-weight:normal;}
.index_advantage{ width:1200px; overflow: hidden; margin: auto; margin-top:40px;}
.advnatage{ width:1200px; overflow: hidden; margin: auto;}
.advnatage ul li{ width:573px; overflow: hidden; float:left; margin-left:54px; margin-top:30px; }
.advnatage ul li:nth-child(2n+1){ margin-left:0px;}
.advnatage ul li img{ width:573px; height:300px; display: block;}
.advnatage ul li .advantage_title{ width:520px; height:35px; margin: auto; margin-top:15px;}
.advnatage ul li .advantage_title h2{ width:375px; height:35px; float:left; font-size:30px; font-weight: bold; color:#000; display: block;}
.advnatage ul li .advantage_title h3{ width:45px; height:35px; float:right; font-size:30px; color:#000; font-weight: bold; display: block;}
.advnatage ul li span{ width:520px; overflow: hidden; margin: auto; margin-top:20px; font-size:14px; line-height:30px; display: block;}
.index_footer{ width:100%; height:370px; background: url(../images/db.jpg) repeat-x;  min-width:1200px; /*margin-top:40px;*/}
.footer{ width:1200px; height:370px; margin: auto;}
.footer_nav{ width:1200px; height:70px;}
.footer_nav ul li{ width:160px; height:70px; float:left; margin-left:11px;}
.footer_nav ul li:nth-child(1){ margin-top:0px;}
.footer_nav ul li a{ width:160px; height:70px; color:#fff; font-size:16px; text-align: center; line-height:70px; display: block;}
.footer_nav ul li .third{ width:160px; height:70px; color:#fff; font-size:16px; background:#FC9A00; text-align: center; line-height:70px; display: block;}
.footer_main{ width:1200px; overflow: hidden; margin: auto; margin-top:30px;}
.footer_left{ width:353px; height:120px; border-right:1px #10629E solid; float:left;}
.footer_left img{ width:313px; height:55px; float: left; margin-top:25px; display: block;}
.footer_cont{ width:512px; height:120px; border-right:1px #10629E solid; float:left; margin-left:30px;}
.footer_cont_top{ width:470px; height:20px; margin-top:15px;}
.footer_cont_top .dh{ width:161px; height:20px; float: left; color:#fff; font-size:14px; line-height:20px; display: block;}
.footer_cont_top .add{ width:290px; height:20px; float: right; color:#fff; font-size:14px; line-height:20px; display: block;}
.footer_right{ width:252px; height:120px; float:right;}
.footer_right img{ width:120px; height:120px; float:left; display: block;}
.footer_right span{ width:118px; height:90px; margin-top:15px; font-size:14px; color:#fff; line-height:30px; float: right; display: block;}
.footer_bottom{ width:1200px; overflow: hidden; border-top:1px #10629E solid; margin: auto; margin-top:30px;}
.footer_bottom_top{ width:600px; height:25px; margin: auto; margin-top:10px;}
.footer_bottom_top span{ width:487px; height:25px; float:left; font-size:14px; color:#fff; display: block;}
.footer_bottom_top span a{color:#fff;}
.footer_bottom_top select{ width:100px; height:23px; float:right; border-radius:5px; color:#ccc; background-color:transparent; border-color:#fff; font-size:14px;
	                       display: block;}
.footer_bottom_top select option{ background-color:transparent !important; display: block;}
.bottom_img{ width:42px; height:56px; margin: auto; margin-top:5px;}
.keyword{ width:1200px; overflow: hidden; margin: auto; margin-top:40px;  margin-bottom:40px;}
.keyword_left{ width:80px; height:20px; border-left:3px #FC9A00 solid; font-size:16px; font-weight:bold; text-align: center; line-height:20px; float:left;}
.keyword_right{ width:1110px; height:20px; float:right;}
.keyword_right ul li{ width:auto; height:20px; float: left; margin-left:10px;}
.keyword_right ul li:nth-child(1){ margin-left:0px;}
.keyword_right ul li a{ width:auto; height:20px; float:left; font-size:14px; line-height:20px; display: block;}
.keyword_right ul li span{ width:15px; height:20px; font-size:14px; text-align: center; line-height:20px; float:right; display: block;}




.banner{ width:100%; overflow: hidden;}
.banner img{ display:block;}
.nav_top{ width:100%; height:80px; background:#F3F3F3; min-width:1200px;}
.nav_link{ width:1200px; height:80px; margin: auto;}
.nav_link_left{ width:890px; height:80px; float:left;}
.nav_link_left span{ width:90px; height:80px; float:left;  font-size:14px; line-height:80px; display: block;}
.key_list{ width:800px; height:80px; float:right;}
.key_list ul li{ width:auto; height:80px; float:left; margin-left:10px;}
.key_list ul li a{ width:auto; height:80px; line-height:80px; font-size:14px; display: block;}
.nav_search{ width:280px; height:30px; float:right; border:1px #ccc solid; border-radius:20px; margin-top:23px;}
.nav_search input{ width:230px; height:28px; border:0px; background-color:transparent; float:left; padding-left:10px; display: block;}
.nav_search img{ width:20px; height:20px; float:right; margin-right:10px; margin-top:4px; display: block;}
.about_top{ width:1200px; overflow: hidden; padding-bottom:10px; margin: auto; margin-top:30px; border-bottom:1px #eee dashed;}
.about_top img{ width:20px; height:20px; float:left; display: block;}
.about_top span{ width:120px; height:20px; float:left; margin-left:10px; font-size:14px; line-height:20px; display: block;}
.about_top a{ width:60px; height:20px; font-size:14px; line-height:20px;}
.about_top a:hover{ color:#e8292d;}
.about_classic{ width:800px; height:55px; background:#eee; margin: auto; margin-top:40px;}
.about_classic ul li{ width:200px; height:55px; float:left;}
.about_classic ul li a{ width:200px; height:55px; font-size:16px; text-align: center; line-height:55px; display: block;}
.about_classic ul li a:hover{ background:#e8292d; color:#fff;}
.about_classic ul li .craive{ background:#e8292d; color:#fff;}
.company{ width:1200px; overflow: hidden; margin: auto; margin-top:30px; padding-bottom:40px;}
.company_title{ width:1200px; overflow: hidden;}
.company_title h2{ width:1200px; overflow: hidden; font-size:36px; color:#333; letter-spacing:6px; text-align: center; font-weight:bold;}
.company_title span{ width:1200px; overflow: hidden; font-size:18px; line-height:38px; letter-spacing:6px; text-align: center; margin-top:10px; display: block;}
.company_text{ width:1200px; overflow: hidden; margin: auto;}
.company_brife{ width:960px; overflow:hidden; float:left; font-size:14px; line-height:30px; margin-top:20px;}
.company_left{ width:200px; height:400px; float:right; margin-top:20px;}
.company_left ul li{ width:200px; height:182px; margin-top:20px;}
.company_left ul li a{ width:200px; height:182px; display: block;}
.company_left ul li a .company_img{ width:200px; height:182px;}


.honor{ width:1200px; overflow: hidden; margin: auto; margin-top:10px;}
.honor ul li{ width:283px; overflow: hidden; border:1px #ddd solid; float:left; margin-left:20px; margin-top:30px;}
.honor ul li:nth-child(4n+1){ margin-left:0px;}
.honor ul li a{ width:283px; overflow: hidden; display: block;}
.honor ul li a .honor_img{ width:263px; height:200px; margin: auto; margin-top:10px; margin-bottom:10px;}
.honor ul li a .honor_name{ width:283px; height:40px; background:#eee; font-size:14px; text-align: center; line-height:40px; display: block;}
.honor ul li a:hover .honor_name{ background:#e8292d; color:#fff;}
.page { width:500px; overflow:hidden; text-align:center;  margin:0 auto;margin-top:30px; margin-bottom:40px;}
.page ul { width:500px; overflow:hidden; text-align:center; margin:0 auto; }
.page ul li { float:left; list-style:none; padding:4px;}
.page ul li a { border:1px solid #ddd; padding:3px 7px; color:#666; font-size:14px;}
.page ul li a:hover { background-color:#e8292d; color:#fff;  border:1px solid #e8292d;}
.page ul li a.now { background-color:#e8292d; color:#fff;  border:1px solid #e8292d;}


.honor_detail{ width:1200px; overflow: hidden; margin: auto; margin-top:40px; padding-bottom:40px;}
.honor_title h2{ width:1200px; height:30px; font-size:20px; color:#333; text-align: center; line-height:30px; font-weight: bold;}
.pulish{ width:1200px; height:20px; font-size:14px; color:#999; text-align: center; line-height:20px; margin-top:10px;}
.detail{ width:1200px; overflow:hidden; margin-top:20px; font-size:14px; line-height:30px;}


.productcenter{ width:1200px; overflow: hidden; margin:auto; margin-top:40px; padding-bottom:40px;}
.productcenter ul li{ width:333px; overflow: hidden; float:left;box-shadow:0px 0px 20px rgba(0,0,0,0.3); margin: 20px auto;  margin-left:50px; }
.productcenter ul li a{ width:333px; overflow: hidden;  padding-bottom:30px; display: block;}
.productcenter ul li a .pro_pic{ width:333px; height:218px;}
.productcenter ul li a .product_name{ width:313px; height:30px; font-size:16px; color:#333; text-align: center; line-height:30px; margin: auto; margin-top:10px;}
.productcenter ul li a .product_ms{ width:313px; height:62px; margin: auto; margin-top:10px; font-size:14px; line-height:24px; text-align: center;}
.productcenter ul li a span{ width:313px; height:20px; margin: auto; margin-top:20px; font-size:14px; color:#999; text-align: center; line-height:20px; padding-bottom: 30px;                              display: block;}
.productcenter ul li a:hover{ background:#e8292d}
.productcenter ul li a:hover .product_name{ color:#fff;}
.productcenter ul li a:hover .product_ms{ color:#fff;}
.productcenter ul li a:hover span{ color:#fff;}


.company_product{ width:1200px; overflow:hidden; margin:auto; margin-top:40px;}
.product_left{ width:270px; overflow: hidden; float:left;}
.product_top{ width:270px; overflow: hidden; background:#e8292d;}
.product_top h2{ width:140px; height:30px; font-size:26px; color:#fff; line-height:30px; font-weight:500; margin: auto; padding-top:20px;}
.product_top span{ width:20px; height:3px; background:#fff; margin-top:10px; margin-left:65px; display: block;}
.product_top h3{ width:140px; height:20px; color:#fff; line-height:20px; font-size:16px; margin: auto; margin-top:10px; margin-bottom:20px;}
.product_list{ width:270px; overflow: hidden;}
.product_list ul li{ width:270px; height:50px; margin-top:5px;}
.product_list ul li a{ width:270px; height:50px; background:#eee; font-size:16px; text-align: center; line-height:50px; display: block;}
.product_list ul li a:hover{ background:#e8292d; color:#fff;}
.product_list ul li .product_icon{ background:#e8292d; color:#fff; }
.product_right{ width:900px; overflow:hidden; float:right;}
.product_right_top{ width:900px; height:40px; border-bottom:1px #eee solid;}
.product_right_top span{ width:auto; height:40px; border-bottom:2px #e8292d solid; font-size:20px; line-height:40px; color:#000; float:left; display: block;}
.advertise{ width:900px; overflow: hidden;}
.advertise ul li{ width:280px; overflow: hidden; float:left; margin-left:26px; margin-top:30px; border:1px #ddd solid;}
.advertise ul li:nth-child(3n+1){ margin-left:0px;}
.advertise ul li a{ width:280px; overflow: hidden; display: block; }
.advertise ul li a .advertise_img{ width:280px; height:182px; overflow:hidden;filter:alpha(Opacity=100);-moz-opacity:1;opacity:1;}
.advertise_img img{ cursor:pointer; transition:all 0.6s; -moz-transition:all 0.6s; -webkit-transition:all 0.6s;}
.advertise_img img:hover{transform:scale(1.2);-moz-transition:scale(1.2);}
.advertise_img:hover{ filter:alpha(0pactity=50);-moz-opacity:0.5;opacity:0.5;}
.advertise ul li a .advertise_name{ width:280px; height:40px; background:#eee; font-size:14px; text-align: center; line-height:40px;}
.advertise ul li a:hover .advertise_name{ background:#e8292d; color:#fff;}


.meter{ width:1200px; overflow:hidden; margin: auto; margin-top:10px;}
.meter ul li{ width:283px; overflow: hidden; float:left; margin-left:20px; border:1px #ddd solid; margin-top:30px;}
.meter ul li:nth-child(4n+1){ margin-left:0px;}
.meter ul li a{ width:283px; overflow: hidden; display: block;}
.meter ul li a .meter_img{ width:283px; height:184px;overflow:hidden;filter:alpha(Opacity=100);-moz-opacity:1;opacity:1;}
.meter_img img{ cursor:pointer; transition:all 0.6s; -moz-transition:all 0.6s; -webkit-transition:all 0.6s;}
.meter_img img:hover{transform:scale(1.2);-moz-transition:scale(1.2);}
.meter_img:hover{ filter:alpha(0pactity=50);-moz-opacity:0.5;opacity:0.5;}




.meter ul li a .meter_name{ width:283px; height:40px; background:#eee; font-size:14px; text-align: center; line-height:40px;}
.meter ul li a:hover{ background:#e8292d;}
.meter ul li a:hover .meter_name{  background:#e8292d; color:#fff;}



.product_detail{ width:900px; overflow: hidden; margin-top:40px; padding-bottom:40px;}
.pro_title h2{ width:900px; height:30px; font-size:20px; color:#333; text-align: center; font-weight: bold; line-height:30px;}
.resele{ width:900px; height:20px; font-size:14px; text-align: center; line-height:20px; color:#999; margin: auto; margin-top:10px;}
.pro_detail{ width:900px; overflow: hidden; margin-top:20px; font-size:14px; line-height:30px;}
.recommend{ width:900px; overflow: hidden; margin-top:30px;}
.recommend_top{ width:900px; height:40px; border-bottom:1px #ddd solid;}
.recommend_top span{ width:140px; height:40px; background:#e8292d; color:#fff; font-size:16px; text-align: center; line-height:40px; float:left;}
.recommend_list{ width:900px; overflow: hidden; margin-top:10px;}
.recommend_list ul li{ width:430px; overflow: hidden; padding-bottom:10px; border-bottom:1px #eaeaea dashed;float:left; margin-left:40px; margin-top:10px;}
.recommend_list ul li:nth-child(2n+1){ margin-left:0px;}
.recommend_list ul li a{ width:310px; height:20px; float:left; font-size:14px; line-height:20px; display: block;}
.recommend_list ul li span{ width:100px; height:20px; float:right; text-align: right; font-size:14px; line-height:20px; color:#999; display: block;}


.related{ width:1200px; overflow: hidden; margin: auto; margin-top:30px; padding-bottom:40px;}
.related_top{ width:1200px; height:40px; border-bottom:1px #ddd solid;}
.related_top span{ width:140px; height:40px; background:#e8292d; color:#fff; font-size:16px; text-align: center; line-height:40px; float:left;}
.related_list{ width:1200px; overflow: hidden; margin: auto; margin-top:10px;}
.related_list ul li{ width:373px; overflow:hidden; padding-bottom:10px; border-bottom:1px #eaeaea dashed; float:left; margin-left:40px; margin-top:10px;}
.related_list ul li:nth-child(3n+1){ margin-left:0px;}
.related_list ul li a{ width:260px; height:20px; font-size:14px; line-height:20px; float:left; display: block;text-overflow: ellipsis;overflow: hidden;display: block;white-space: nowrap}
.related_list ul li span{ width:100px; height:20px; font-size:14px; line-height:20px; color:#999; float:right; display: block;}





.project{ width:1200px; overflow:hidden; margin: auto; margin-top:10px;}
.project ul li{ width:582px; overflow: hidden; float:left; margin-left:30px; border:1px #ddd solid; margin-top:30px;}
.project ul li:nth-child(2n+1){ margin-left:0px;}
.project ul li a{ width:582px; overflow: hidden; display: block;}
.project ul li .project_img{ width:582px; height:438px; overflow:hidden;filter:alpha(Opacity=100);-moz-opacity:1;opacity:1;}
.project_img img{ cursor:pointer; transition:all 0.6s; -moz-transition:all 0.6s; -webkit-transition:all 0.6s; height:438px;}
.project_img img:hover{transform:scale(1.2);-moz-transition:scale(1.2);}
.project_img:hover{ filter:alpha(0pactity=50);-moz-opacity:0.5;opacity:0.5;}


.project_text{ width:550px; overflow: hidden; margin: auto;}
.project_text h2{ width:550px; height:20px; color:#4b4b4b; font-size:18px; line-height:20px; margin-bottom:10px; margin-top:20px;}
.project_text span{ width:550px; height:20px; font-size:14px; line-height:20px; margin-top:6px; display: block;}
.pro_more{ width:100px; height:40px; border:1px #ddd solid; font-size:16px; text-align: center; line-height:40px; margin-left:17px; margin-top:20px; margin-bottom:20px; display: block;}
.project ul li a:hover{ border:1px #e8292d solid;}
.project ul li a:hover .pro_more{ background:#e8292d; color:#fff; border:0px;}


.infor_classic{ width:600px; height:55px; background:#eee; margin: auto; margin-top:40px;}
.infor_classic ul li{ width:200px; height:55px; float:left;}
.infor_classic ul li a{ width:200px; height:55px; font-size:16px; text-align: center; line-height:55px; display: block;}
.infor_classic ul li a:hover{ background:#e8292d; color:#fff;}
.infor_classic ul li .new_icon{ background:#e8292d; color:#fff;}
.new_list{ width:1200px; overflow: hidden; margin: auto; margin-top:10px;}
.new_list ul li{ width:1200px; overflow: hidden; padding-bottom: 20px; border-bottom: 1px #ddd dashed; margin-top: 20px;}
.new_list ul li .infor_img{ width:420px; height:270px; float:left; overflow:hidden;filter:alpha(Opacity=100);-moz-opacity:1;opacity:1;}
.infor_img img{ cursor:pointer; transition:all 0.6s; -moz-transition:all 0.6s; -webkit-transition:all 0.6s;}
.infor_img img:hover{transform:scale(1.2);-moz-transition:scale(1.2);}
.infor_img:hover{ filter:alpha(0pactity=50);-moz-opacity:0.5;opacity:0.5;}
.infor_right{ width:750px; height:27px; float:right;}
.infor_right a{ width:750px; height:270px; display: block;}
.infor_right a h2{ width:750px; overflow: hidden; word-break:break-all; display:-webkit-box; -webkit-line-clamp:1;-webkit-box-orient:vertical; font-size:26px; color:#333; 
	             font-weight: normal;}
.infor_right a span{ width:750px; height:20px; color:#999; font-size:14px; line-height:20px; margin-top:10px; display: block;}
.infor_right a h3{ width:750px; overflow: hidden; font-size:14px; line-height:30px; font-weight: normal; margin-top:10px; word-break:break-all; display:-webkit-box; 
	             -webkit-line-clamp:2;-webkit-box-orient:vertical;}
.infor_right .more_new{ width:106px; height:35px; border-radius:20px; background:#e8292d; color:#fff; font-size:14px; text-align: center; line-height:35px; margin-top:30px;}


.message{ width:1200px; overflow:hidden; margin: auto; margin-top:40px; padding-bottom:40px;}
.message_left{ width:600px; overflow: hidden; float:left;}
.message_left ul li{ width:600px; overflow: hidden; font-size:14px; margin-top:10px; margin-bottom:20px; }
.message_left ul li input{ width:588px; height:50px; border:1px #ddd solid; border-radius:5px; padding-left:10px;}
.message_left ul li textarea{ width:588px; height:100px; border:1px #ddd solid; border-radius:5px; padding-left:10px;}
.sub{ width:600px; height:52px; background:#e8292d; color:#fff; font-size:16px; text-align: center; line-height:52px; border-radius:5px; margin-top:10px; display: block;}
.message_right{ width:519px; overflow:hidden; float:right;}
.message_right strong{ width:519px; overflow: hidden; font-size:50px; color:#188BCA; text-align: center; display: block;}
.online{ width:494px; overflow: hidden; font-size:14px; line-height:26px; margin-top:20px;}
.message_right img{ width:519px; height:399px; margin-top:20px; display: block;}


.contact{ width:1200px; overflow: hidden; margin: auto; margin-top:40px;}
.contact ul li{ width:219px; height:232px; float:left; border-right:1px #e8e8e8 solid; padding-right:10px; margin-left:10px;}
.contact ul li:nth-child(1){ margin-left:0px;}
.contact ul li:nth-child(5){ border:0px;}
.contact ul li .contact_img{ width:120px; height:120px; border:1px #d8d8d8 solid; border-radius:50%; margin: auto;}
.contact ul li .contact_img img{ width:40px; height:40px; margin: auto; margin-top:35px; display: block;}
.contact ul li:hover .contact_img{ animation:go ease-in 6s; border:1px #e8292d solid; }
@keyframes go{
  0% {
     transform: rotate(0);
  }
  50%{
    transform: rotate(720deg);
  }
  100% {
     transform: rotate(900deg);
  }
}

.contact_icon{ width:219px; overflow: hidden; margin-top:20px;}
.contact_icon h2{ width:219px; height:20px; font-size:18px; text-align: center; line-height:20px; font-weight:normal;}
.contact_icon span{ width:20px; height:2px; background:#e8292d; margin: auto; margin-top:10px; display: block;}
.contact_add{ width:219px; overflow: hidden; margin-top:10px; font-size:14px; line-height:24px; text-align: center; display: block;}
.map{ width:1200px; height:500px; margin: auto; margin-top:40px; margin-bottom:40px;}



.seat{ width:1200px; overflow: hidden; margin: auto; margin-top:10px;}
.seat ul li{ width:1200px; overflow: hidden; margin: auto; margin-top:30px; padding-bottom:10px; border-bottom:1px #eaeaea dashed;}
.seat ul li a{ width:1200px; overflow: hidden; display: block;}
.seat ul li a .seat_img{ width:216px; height:162px; float:left;}
.seat_right{ width:950px; height:162px; float:right;}
.seat_right h2{ width:950px; overflow: hidden; word-break:break-all; display:-webkit-box; -webkit-line-clamp:1;-webkit-box-orient:vertical; font-size:16px; color:#e8292d; font-weight:600;}
.seat_right h3{ width:950px; overflow: hidden; word-break:break-all; display:-webkit-box; -webkit-line-clamp:2;-webkit-box-orient:vertical; font-size:14px; line-height:26px; font-weight: normal; margin-top:15px;}




 .bt01 {font-size: 36px; color: #333333;text-align: center;line-height: 40px;overflow: hidden;box-sizing: border-box; letter-spacing: 2px;font-weight: normal;
        margin: 60px 0 20px; width:900px;}
    
 .bt01 a {font-size: 36px;color: #333333;text-align: center;line-height: 40px;overflow: hidden;box-sizing: border-box;letter-spacing: 2px;font-weight: normal; }
    
.bt01 span { display: block;font-size: 18px; text-align: center; line-height: 38px;letter-spacing: 6px; }
.bt01 em { color: #e2292e;display: inline-block; padding: 0 5px;}
.gs { width: 900px;/*height: 755px;*/margin: auto;margin-bottom:30px;overflow: hidden;}
.gs_left {float: left; width: 400px;height: 394px; padding: 10px 20px;background: #E9EBEA;border: 2px solid #E9EBEA;margin-top:10px;}
.gs_right { float: right;width: 400px;height: 394px;padding: 10px 20px; background: #E9EBEA;border: 2px solid #E9EBEA; margin-top:10px; }
.gs h3 {font-size: 20px; color: #1e1d22;text-align: center; margin-bottom: 5px;}
.gs img { margin-bottom: 10px; border-radius: 5px;width:400px; }
.gs_left:hover,
.gs_right:hover { border: 2px solid #1e1d22; }
.gs p { margin: 0; }
.contact_c2 {/*height: 186px;*/overflow: hidden;background: #f4f4f4; margin-top: 40px;width:900px;margin: auto;padding-bottom:15px;padding-top:15px;}
.contact_c2  ul{ width:900px;}
.contact_c2 ul li:nth-child(4n+1){ margin-left:20px;}    
.contact_c2 ul li {border: 1px solid #e6e6e6;position: relative;margin: 0 -1px -1px 0;overflow: hidden;float: left;height: 93px;line-height: 93px;font-size: 16px;
        color: #222222;}
.contact_c2 ul li.li01 {width: 154px;padding-left: 7px; box-sizing: border-box; }
.contact_c2 ul li.li02 {width: 360px; padding-left: 12px; box-sizing: border-box;font-weight: bold;}
.contact_c2 ul li.li03 { width:190px; /*padding-left: 35px;*/height: 91px;box-sizing: border-box; font-weight: bold;}
.contact_c2 ul li.li04 { color: #1e1d22;width:190px; }

 .bt06 {font-size: 36px; color: #333333;text-align: center;line-height: 40px;overflow: hidden;box-sizing: border-box; letter-spacing: 2px;font-weight: normal;
        margin:auto; width:900px;}
    
 .bt06 a {font-size: 36px;color: #333333;text-align: center;line-height: 40px;overflow: hidden;box-sizing: border-box;letter-spacing: 2px;font-weight: normal; }
    
.bt06 span { display: block;font-size: 18px; text-align: center; line-height: 38px;letter-spacing: 6px; }
.bt06 em { color: #e2292e;display: inline-block; padding: 0 5px;}

.slide{ width: 50px;height: 250px; position: fixed; top: 50%; margin-top: -126px; background: #10608C; right: 0; border-radius: 5px 0 0 5px; z-index: 999999;}
.slide ul{ list-style: none;}
.slide .icon li{ width: 49px; height: 50px; background: url(../images/icon2_1.png) no-repeat;}
.slide .icon .up{background-position:-330px -120px ;}
.slide .icon li.qq{ background-position:-385px -73px ;}
.slide .icon li.tel{ background-position:-385px -160px ;}
.slide .icon li.wx{ background-position:-385px -120px ;}
.slide .icon li.down{ background-position:-330px -160px ;}
.slide .info{ top: 50%; height: 147px; position: absolute; right: 100%; background: #10608C; width: 0px; overflow: hidden; margin-top: -73.5px; transition:0.5s;
     border-radius:4px 0 0 4px ;}
.slide .info.hover{ width: 145px;}
.slide .info li{ width: 145px; color: #fff; text-align: center;}
.slide .info li p{ font-size: 1.1em; line-height: 2em; padding: 15px; text-align: left; color: #fff;}
.slide .info li.qq p a{ display: block; margin-top: 12px; width: 100px; height: 32px; line-height: 32px; color: #fff; font-size: 16px; text-align: center;
		text-decoration: none; border: 1px solid #fff; border-radius: 5px;}
.slide .info li.qq p a:hover{ color: #FFFFFF; border: none; background:#10608C;}
.slide .info li div.img{ height: 100%;  margin: 15px;}
.slide .info li div.img img{ width: 100%; height: 100%;}
.index_cy{ width: 30px; height: 30px; background: url(../images/index_cy.png); position: fixed; right: 0; top: 50%; margin-top: 140px; background-position: 62px 0;
		cursor: pointer;}
.index_cy2{ width: 30px; height: 30px; background: url(../images/index_cy.png); position: fixed; right: 0; top: 50%; margin-top: 140px; background-position: 30px 0;
		cursor: pointer;}
	
/*自适应 当屏小于1050时隐藏*/
@media screen and (max-width: 1050px) {
		.slide{	display: none;}
		#btn{ display: none;}
		
	}









